#mxQwgsGame.gewinnspiel_2026_q3 {
    padding-top: 0;
}

#mxQwgsGameBG {
    background-image: url(../images/hg-desktop.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    height: 702px;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

#mx_gewinnspiel_gewinnspiel_2026_q3,
#mxQwgsFruehbucher,
#gamewrap,
#ingame {
    height: 100%;
}

#mxQwgsGame.gewinnspiel_2026_q3 {
    padding-top: unset;
}

#mxQwgsFruehbucher,
#gamewrap,
#ingame {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#ingame {
    padding-top: 115px;
    display: none;
}

#gamewrap {
    width: 960px;
    margin-top: 58px;
    padding: 30px 52px;
}

#subform {
    position: absolute;
    left: 629px;
    top: 310px;
    z-index: 100;
    display: none;
}

#subform {
    left: -50%;
}

#mxQwgsGameBG .hl {
    font-family: "PreloLight";
    text-transform: uppercase;
    font-size: 30px;
    line-height: 32px;
    padding-left: 0;
    color: #cc0018;
    padding-top: 10px;
    margin-bottom: 20px;
}

#infotext p {
    font-size: 16px;
    line-height: 20px;
    font-family: "PreloSlabMedium";
    color: #4c4c4c;
    width: 610px;
    margin-left: 20px;
    position: relative;
    z-index: 111;
    max-width: 100%;
}

#introtext {
    width: 600px;
    height: 95px;
    min-height: 95px;
    max-height: 95px;
    position: relative;
}

#introtext p.hidden-large {
    display: none;
    width: 100% !important;
    text-align: center;
}

#introtext p.hidden-small {
    display: block;
}

#introtext p {
    font-size: 18px;
    line-height: 22px;
    font-family: "PreloSlabMedium";
    margin-bottom: 13px;
}

#mxQgwsHImg {
    margin-top: 50px;
}

#introtext .middle {
    position: absolute;
    top: 42%;
    left: 0;
    transform: translate(0, -50%);
}

#introtext .middle.hidden-large {
    top: 38%;
}

@media all and (max-width: 767px) {
    #mx_gewinnspiel_fruehbucher {
        position: relative;
    }

    #mx_gewinnspiel_fruehbucher::after {
        content: "";
        display: block;
        width: 320px;
        height: 15px;
        position: absolute;
        bottom: 0;
        left: -10px;
    }

    #mxQwgsGameBG {
        background-image: url(../images/hg-mobile.jpg);
        height: 638px;
    }

    #mxQwgsGameBG .hl {
        font-size: 22px;
        line-height: 24px;
        padding: 30px 0 20px;
        margin: 0;
        height: auto;
        text-align: center;
    }

    #ingame {
        padding-top: 100px;
    }

    #introtext {
        background-position: top center;
        width: 280px;
        right: 0;
        margin: auto;
        text-align: left;
        height: 170px;
        min-height: 170px;
        max-height: 170px;
    }

    #introtext p {
        font-size: 16px;
        line-height: 22px;
    }

    #introtext p.hidden-large {
        display: block;
    }

    #introtext p.hidden-small {
        display: none;
    }

    #infotext p {
        width: 265px;
        position: relative;
        text-align: center;
        margin: 0 auto;
        font-size: 20px;
        line-height: 22px;
    }

    #fruehbucher, #subform {
        left: 70px;
        top: 215px;
    }

    #subform {
        left: -50%;
    }

    #gamewrap {
        padding: 0;
        margin: 0;
        width: 100%;
    }
}

#gewinnspiel {
    position: relative;
    margin: 0 auto;
    height: 270px;
    padding-top: 20px;
}

@media screen and (max-width: 767px) {
    #gewinnspiel {
        width: 270px;
        padding-top: 0;
    }
}

@media screen and (min-width: 768px) {
    #gewinnspiel {
        width: 860px;
    }
}

#gewinnspiel .rubbel {
    position: absolute;
    top: 0;
    left: 0;
    height: 270px;
    width: 270px;
    transform: rotateZ(0);
    opacity: 1;
}

#gewinnspiel .rubbel:nth-of-type(1) {
    z-index: 3;
}

#gewinnspiel .rubbel:nth-of-type(2) {
    z-index: 2;
}

#gewinnspiel .rubbel:nth-of-type(3) {
    z-index: 1;
}

@media screen and (max-width: 767px) {
    #gewinnspiel .rubbel {
        transition: all .5s 2s ease-out;
    }

    #gewinnspiel .rubbel.finished:not(:last-of-type) {
        left: -150%;
        transform: rotateZ(-20deg);
        opacity: .5;
    }
}

@media screen and (min-width: 768px) {
    #gewinnspiel .rubbel {
        position: relative;
        float: left;
    }

    #gewinnspiel .rubbel:not(:last-of-type) {
        margin-right: 23px;
    }
}

#gewinnspiel .canvas,
#gewinnspiel .contHidden {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

#gewinnspiel .canvas {
    z-index: 150;
}

#gewinnspiel::after {
    display: table;
    content: '';
    clear: both;
}
